// Big Button
.big-button {
  background: $purple;
  border: none;
  border-bottom: 0.6rem solid darken($color: $purple, $amount: 10%);
  padding: 1rem 1.5rem;
  border-radius: 0.5rem;
  color: white;
  font-weight: bold;
  font-size: $text-lg;
  margin-bottom: 2rem;
  width: 100%;
}

.big-button:disabled {
  opacity: 0.5;
}

@media (min-width: $desktop-breakpoint) {
  .big-button {
    margin-bottom: $mb-md;
  }
}

// Button
.button {
  background: $purple;
  border: none;
  border-bottom: 0.3rem solid darken($color: $purple, $amount: 10%);
  color: white;
  font-weight: 500;
  padding: $p-sm $p-md;
  border-radius: 0.5rem;
}

.button--link {
  background: none;
  border: none;
  color: $off-white;
  padding: 0;
}
